#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating Eclipse MicroProfile Metrics Subsystem
activatingSubsystem=\u6FC0\u6D3B Eclipse MicroProfile Metrics \u5B50\u7CFB\u7EDF
# Id: 2
# Message: Failed to initialize metrics from JMX MBeans
failedInitializeJMXRegistrar=\u4ECE JMX MBean \u521D\u59CB\u5316\u6307\u6807\u6570\u636E\u5931\u8D25

